
Redmine - Feature #16250

Multilanguage

2014-03-06 11:24 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add multilanguage for all the values (integrate this plugin in the core)

https://redmine.ociotec.com/projects/localizable

Related issues:

Is duplicate of Redmine - Feature #3972: Translation for field values New 2009-10-05

History

#1 - 2017-01-17 02:20 - Go MAEDA

- Is duplicate of Feature #3972: Translation for field values added

#2 - 2017-01-17 02:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This plugin is being talked on #3972. I am closing this issue as a duplicate.

Thank you for your contribution.
